<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$lang}" lang="{$lang}">
  <head{$profile}>
    <title><!--<title>--> <!--<subtitle>--></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8"/>
    <!--[if IE]><![endif]><![endif]-->
    <!-- <meta http-equiv="Content-Type" content="text/html; charset={$config['charset']}"/>
	 <link rel="shortcut icon" href="{$_SERVER['STATIC_ROOT']}/favicon.ico" />{$link}
	 $canonical
	 <script type="text/javascript" src="{$_SERVER['STATIC_ROOT']}/userprefs.js"></script>{$base}{$meta}{$moreheadtags}
	 -->
  </head>
  <body>
    <div class="container">
      <div class="leftpart">
	<!--<toclist>-->
      </div>
      <div class="content">

	<div class="manualnavbar">
	  <span class="next">
	    <!--<next>-->
	  </span>
	  <span class="prev">
	    <!--<previous>-->
	  </span>
	  <hr />
	</div>

	<!--<content>-->

	<div class="manualnavbar">
	  <span class="next">
	    <!--<next>-->
	  </span>
	  <span class="prev">
	    <!--<previous>-->
	  </span>
	  <hr />
	</div>

	<div id="footnav">
	  <!--<version>-->
	</div>

	<div id="pagefooter">
	  <div id="pagefooterleft">
	    <a href="http://www.scilab.org/">Scilab</a><br />
	    <a href="http://www.3ds.com/">Copyright (c) Dassault Systèmes</a><br />
	    Copyright (c) 2017-2022 (ESI Group)<br />
	    Copyright (c) 2011-2017 (Scilab Enterprises)<br />
	    Copyright (c) 1989-2012 (INRIA)<br />
	    Copyright (c) 1989-2007 (ENPC)<br />
	    with <a href="https://gitlab.com/scilab/scilab/-/raw/master/scilab/ACKNOWLEDGEMENTS">contributors</a>
	  </div>

	  <div id="pagefooterright">
	    Last updated:<br /><!--<generationdate>-->
	    <br /><br /><br />
	  </div>
	</div>
      </div>
    </div>
  </body>
</html>
